Цель проекта (Android L (Preview )) не правильно загружена

? Kartheek s @ | Original: StackOverFlow
---

Недавно я повышен Eclipse вместе с ADT plugin с до Android L priew .

У меня есть последние обновления Java, а также есть Java 8 .

Мне не удалось увидеть макет и отображает, как показано ниже

Цель проекта (Android L (Preview )) не правильно загружена

---

Top 5 ответ

1noloman @

Вы можете увидеть следующую запись в https://developer.android.com/preview/setup-sdk.html

Примечание:Затмение ADT плагин требует Java 7, если ваш сборник   цельL Developer Preview .

Может быть, вы не установлен Java 7 ?

2codewrangler @

Это, кажется,вопрос ...." автоматически выберет лучший", выбирает 'L' версию API 20 вместо 4.x версии API 20. В моем случае, я имею в ориентации API 19 и, видимо, это не совместим с выбором " API 20 : Android л ( Preview) ».

К сожалению, эта система не позволит мне добавлять изображения еще ...

3Alexandre Landim @

Пожалуйста, обратите внимание, это Android значок в правом верхнем углу экрана

Цель проекта (Android L (Preview )) не правильно загружена

Этот значок находится в верхней части этого экрана:

Цель проекта (Android L (Preview )) не правильно загружена

Наверное, он показывает число 20. Этовыбора для использования API 20 для оказания окно. Измените его на 19 или 20 Вт (не 20L ). Это будет исправить эту проблему.

Цель проекта (Android L (Preview )) не правильно загружена

4Kartheek s @

Проблема, которая разных версий JRE

У меня есть java 6 and 8 как установлено в моей системе, так что я удалил Java 6 и установить путь только для Java 8 .

Но помните, чтобы перезагрузить систему после установки пути .

Теперь ошибка ушла во время просмотра Android L просмотр

5Sgdva @

То, что я сделал после обновления Java в том, чтобы снова установить системную переменную Java

Расширенные настройки системы - > Дополнительно - > Переменные среды .

Я обновил JAVA_HOME при этом каталоге

C : Program FilesJavajdk1.7.0_60

Вернуться в Eclipse, вы можете:

Нажмите Свойства -> Android - > Project цель сборки

Изменить андроид L для андроид 4.4

Если вы хотите использовать Android L, а затем изменить в проявленном minSdkVersion к "L"